package gmcredentials

import tls "github.com/hyperledger/fabric-sdk-go/internal/github.com/hyperledger/fabric/bctls/tls"

func cloneTLSConfig(cfg *tls.Config) *tls.Config {
	if cfg==nil{
		return &tls.Config{}
	}
	return cfg.Clone()
}
